---
group:
  name: yixia
  description: ''
  projects:
  - name: vitamiobundle
    description: ''
    mirrorRelease: false
    topic: ''
  - name: vitamiobundlestudio
    description: ''
    mirrorRelease: false
    topic: ''
